/* Letterpress v1.6.0 Copyright 2013 Joe Workman */
 #stacks_in_157_page0 h1,#stacks_in_157_page0 h1 a,#stacks_in_157_page0 p,#stacks_in_157_page0 p a{font-size:22px;line-height:1.0em;margin:0}  #stacks_in_157_page0 h1,#stacks_in_157_page0 h1 a,#stacks_in_157_page0 p,#stacks_in_157_page0 p a{color:#333333;-webkit-font-smoothing:antialiased;-webkit-transition:color .2s ease-in-out;-moz-transition:color .2s ease-in-out;-o-transition:color .2s ease-in-out;-ms-transition:color .2s ease-in-out;transition:color .2s ease-in-out;font-style:italic;text-decoration:none;text-align:center;font-weight: bold ;font-family:Helvetica, 'Helvetica Neue', Arial, sans-serif;                     }
#stacks_in_157_page0 p a:hover,#stacks_in_157_page0 h1 a:hover{color:#CCCCCC}   

#stacks_out_157_page0 {
	width: 90%;
}

#stacks_in_157_page0 {
	padding: 0px 10px 0px 20px;
}
/* Letterpress v1.6.0 Copyright 2013 Joe Workman */
 #stacks_in_223_page0 h1,#stacks_in_223_page0 h1 a,#stacks_in_223_page0 p,#stacks_in_223_page0 p a{font-size:14px;line-height:1.0em;margin:0}  #stacks_in_223_page0 h1,#stacks_in_223_page0 h1 a,#stacks_in_223_page0 p,#stacks_in_223_page0 p a{color:#333333;-webkit-font-smoothing:antialiased;-webkit-transition:color .2s ease-in-out;-moz-transition:color .2s ease-in-out;-o-transition:color .2s ease-in-out;-ms-transition:color .2s ease-in-out;transition:color .2s ease-in-out;font-style:italic;text-decoration:none;text-align:center;font-weight: normal ;font-family:Helvetica, 'Helvetica Neue', Arial, sans-serif;                     }
#stacks_in_223_page0 p a:hover,#stacks_in_223_page0 h1 a:hover{color:#CCCCCC}   

#stacks_out_223_page0 {
	width: 90%;
}

#stacks_in_223_page0 {
	padding: 6px 10px 20px 20px;
}

#stacks_out_372_page0 {
	width: 90%;
}

#stacks_in_372_page0 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_290_page0 {
	width: 90%;
}

#stacks_in_362_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_362_page0 .stacks_right {
	float:right;
	width:66%;
}
#stacks_in_519_page0 {
	border: solid #B3B3B3;
	border-width:  1px;
	padding: 8px 6px 8px 6px;
}

#stacks_out_367_page0 {
	margin-left:0;
}

#stacks_in_367_page0 {
	margin: 0px 10px 0px 20px;
}

#stacks_in_709_page0 {
	padding: 20px 0px 20px 0px;
}

#stacks_out_373_page0 {
	width: 90%;
}

#stacks_in_375_page0 .stacks_left {
	float:left;
	width:66%;
}

#stacks_in_375_page0 .stacks_right {
	float:right;
	width:32%;
}
#stacks_out_447_page0 {
	margin-left:0;
}

#stacks_in_447_page0 {
	margin: 0px 0px 0px 20px;
}

#stacks_in_521_page0 {
	border: solid #B3B3B3;
	border-width:  1px;
	padding: 8px 6px 8px 6px;
}

#stacks_in_454_page0 {
	padding: 20px 0px 20px 0px;
}

#stacks_out_455_page0 {
	width: 90%;
}

#stacks_in_457_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_457_page0 .stacks_right {
	float:right;
	width:66%;
}
#stacks_in_525_page0 {
	border: solid #B3B3B3;
	border-width:  1px;
	padding: 8px 6px 8px 6px;
}

#stacks_out_462_page0 {
	margin-left:0;
}

#stacks_in_462_page0 {
	margin: 0px 10px 0px 20px;
}

#stacks_in_464_page0 {
	padding: 20px 0px 20px 0px;
}

#stacks_out_465_page0 {
	width: 90%;
}

#stacks_in_474_page0 .stacks_left {
	float:left;
	width:66%;
}

#stacks_in_474_page0 .stacks_right {
	float:right;
	width:32%;
}
#stacks_in_474_page0 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_480_page0 {
	margin-left:0;
}

#stacks_in_480_page0 {
	margin: 0px 0px 0px 20px;
}

#stacks_in_523_page0 {
	border: solid #B3B3B3;
	border-width:  1px;
	padding: 8px 6px 8px 6px;
}

#stacks_in_3440_page0 {
	background-color: #FFFFFF;
	margin: 0px 0px 10px 0px;
}
#stacks_in_3442_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_3442_page0 a:link, #stacks_in_3442_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_3442_page0 a:hover, #stacks_in_3442_page0 a:active {
	color:#FFFFFF;
}










#stacks_in_3442_page0 a:link, #stacks_in_3442_page0 a:visited {
	background-color:#00601F;
	background: -webkit-gradient(linear, left top, left bottom, from(#00601F), to(#003912));
	border:1px solid #003912;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_3442_page0 a:hover {
	background-color:#006721;
	background: -webkit-gradient(linear, left top, left bottom, from(#006721), to(#003210));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_3442_page0 a:active {
	background-color:#00601F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_3442_page0 {
	border: solid #666666;
	border-width: 0px 0px 1px 0px;
	padding: 15px 0px 5px 0px;
}

#stacks_in_3443_page0 {
	font-size: 130%;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:25%;
	margin: 0 0%;
}
#stacks_in_3444_page0 {
	padding: 10px 0px 0px 0px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_3446_page0 .stacks_in_3446_page0imagelist {
		list-style: none;
		list-style-type: none;
		margin:6px 0;
		
	}
	
	#stacks_in_3446_page0 .stacks_in_3446_page0listIcon {
		float:left;
	}
	
	#stacks_in_3446_page0 .stacks_in_3446_page0listIcon img{
		width:10px;
		height: auto;
	}
	
	
	#stacks_in_3446_page0 .stacks_in_3446_page0listTitle {

		margin-left:20px;
		padding-bottom: 10px;
		
		font-size: 115%;
	}
	
	
	#stacks_in_3446_page0 .stacks_in_3446_page0listContent {
		display: block;
		margin-left:20px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_3446_page0breaker{
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_3448_page0 {
	letter-spacing: 1px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_3451_page0 .stacks_in_3451_page0imagelist {
		list-style: none;
		list-style-type: none;
		margin:6px 0;
		
	}
	
	#stacks_in_3451_page0 .stacks_in_3451_page0listIcon {
		float:left;
	}
	
	#stacks_in_3451_page0 .stacks_in_3451_page0listIcon img{
		width:10px;
		height: auto;
	}
	
	
	#stacks_in_3451_page0 .stacks_in_3451_page0listTitle {

		margin-left:20px;
		padding-bottom: 10px;
		
		font-size: 115%;
	}
	
	
	#stacks_in_3451_page0 .stacks_in_3451_page0listContent {
		display: block;
		margin-left:20px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_3451_page0breaker{
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_3453_page0 {
	letter-spacing: 1px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_3456_page0 .stacks_in_3456_page0imagelist {
		list-style: none;
		list-style-type: none;
		margin:6px 0;
		
	}
	
	#stacks_in_3456_page0 .stacks_in_3456_page0listIcon {
		float:left;
	}
	
	#stacks_in_3456_page0 .stacks_in_3456_page0listIcon img{
		width:10px;
		height: auto;
	}
	
	
	#stacks_in_3456_page0 .stacks_in_3456_page0listTitle {

		margin-left:20px;
		padding-bottom: 10px;
		
		font-size: 115%;
	}
	
	
	#stacks_in_3456_page0 .stacks_in_3456_page0listContent {
		display: block;
		margin-left:20px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_3456_page0breaker{
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_3458_page0 {
	letter-spacing: 1px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_3461_page0 .stacks_in_3461_page0imagelist {
		list-style: none;
		list-style-type: none;
		margin:6px 0;
		
	}
	
	#stacks_in_3461_page0 .stacks_in_3461_page0listIcon {
		float:left;
	}
	
	#stacks_in_3461_page0 .stacks_in_3461_page0listIcon img{
		width:10px;
		height: auto;
	}
	
	
	#stacks_in_3461_page0 .stacks_in_3461_page0listTitle {

		margin-left:20px;
		padding-bottom: 10px;
		
		font-size: 115%;
	}
	
	
	#stacks_in_3461_page0 .stacks_in_3461_page0listContent {
		display: block;
		margin-left:20px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_3461_page0breaker{
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_3463_page0 {
	letter-spacing: 1px;
}
#stacks_in_3465_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_3465_page0 a:link, #stacks_in_3465_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_3465_page0 a:hover, #stacks_in_3465_page0 a:active {
	color:#FFFFFF;
}










#stacks_in_3465_page0 a:link, #stacks_in_3465_page0 a:visited {
	background-color:#00601F;
	background: -webkit-gradient(linear, left top, left bottom, from(#00601F), to(#003912));
	border:1px solid #003912;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_3465_page0 a:hover {
	background-color:#006721;
	background: -webkit-gradient(linear, left top, left bottom, from(#006721), to(#003210));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_3465_page0 a:active {
	background-color:#00601F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_3465_page0 {
	border: solid #666666;
	border-width: 0px 0px 1px 0px;
	padding: 10px 0px 5px 0px;
}

#stacks_in_3466_page0 {
	font-size: 130%;
}
#stacks_in_3467_page0 .flexgridwrap
{
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

#stacks_in_3467_page0 .flexgridtable a
{
 
}
#stacks_in_3467_page0 .flexgridtable a:hover
{
 
}


#stacks_in_3467_page0 .flexgridtable
{
	display: table;
	border-collapse: collapse;
	border: none;
 
    margin-left:auto; 
    margin-right:auto;
	 

 
	background: url() repeat 0px 0px;
 

	-moz-box-shadow:  0 0 0px #333333;
	-webkit-box-shadow:  0 0 0px #333333;
	box-shadow:  0 0 0px #333333;



 



-webkit-transition: background nos ease-in-out;
-moz-transition: background s ease-in-out;
-ms-transition: background s ease-in-out;
-o-transition: background s ease-in-out;
transition: background s ease-in-out;

 
}

#stacks_in_3467_page0 .flexgridtable:hover
{
 
	-moz-box-shadow:  0 0 0px #333333;
	-webkit-box-shadow:  0 0 0px #333333;
	box-shadow:  0 0 0px #333333;
 
}

#stacks_in_3467_page0 .flexgridtr
{
	vertical-align: top;
	display:  block;
	padding: 0px;
}

#stacks_in_3467_page0 .flexgridtable:hover
{
 
/*Nothing happens here*/
 
}

#stacks_in_3467_page0 .flexgridtd1:hover
{
 
/*Nothing happens here*/

}
#stacks_in_3467_page0 .flexgridtd2:hover
{
 
/*Nothing happens here*/

}
#stacks_in_3467_page0 .flexgridtd3:hover
{
 
/*Nothing happens here*/

}
#stacks_in_3467_page0 .flexgridtd4:hover
{
 
/*Nothing happens here*/

}
#stacks_in_3467_page0 .flexgridtd5:hover
{
 
/*Nothing happens here*/

}
#stacks_in_3467_page0 .flexgridtd6:hover
{
 
/*Nothing happens here*/

}
#stacks_in_3467_page0 .flexgridtd7:hover
{
 
/*Nothing happens here*/

}
#stacks_in_3467_page0 .flexgridtd8:hover
{
 
/*Nothing happens here*/

}
#stacks_in_3467_page0 .flexgridtd9:hover
{
 
/*Nothing happens here*/

}
#stacks_in_3467_page0 .flexgridtd10:hover
{
 
/*Nothing happens here*/

}

#stacks_in_3467_page0 .flexgridtd1
{
	display: table-cell;
	vertical-align: top;


 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 



 



-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_3467_page0 .y1 /*defligra stacks*/
{
	display: block;
 	
	width: 198px;


 	
	padding: 6px;

	
 
	height: auto;
	overflow: visible;
 
}

#stacks_in_3467_page0 .flexgridtd2
{
	display: table-cell;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_3467_page0 .y2 /*defligra stacks*/
{
	display: block;
 	
	width: 122px;


 	
	padding: 6px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_3467_page0 .flexgridtd3
{
	display: table-cell;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_3467_page0 .y3 /*defligra stacks*/
{
	display: block;
 	
	width: 102px;


 	
	padding: 6px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_3467_page0 .flexgridtd4
{
	display: table-cell;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_3467_page0 .y4 /*defligra stacks*/
{
	display: block;
 	
	width: 132px;


 	
	padding: 6px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_3467_page0 .flexgridtd5
{
	display: table-cell;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_3467_page0 .y5 /*defligra stacks*/
{
	display: block;
 	
	width: 63px;


 	
	padding: 6px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_3467_page0 .flexgridtd6
{
	display: table-cell;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_3467_page0 .y6 /*defligra stacks*/
{
	display: block;
 	
	width: 51px;


 	
	padding: 6px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_3467_page0 .flexgridtd7
{
	display: table-cell;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_3467_page0 .y7 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 6px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_3467_page0 .flexgridtd8
{
	display: table-cell;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_3467_page0 .y8 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;

 
  	
	padding: 6px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_3467_page0 .flexgridtd9
{
	display: table-cell;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_3467_page0 .y9 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;

 
 	
	padding: 6px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_3467_page0 .flexgridtd10
{
	display: table-cell;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

 
	border-right:  0px solid #333333;
 



 



-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}
#stacks_in_3467_page0 .y10 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 6px;

 
	height: auto;
	overflow: visible;
 
}

#stacks_in_3467_page0 {
	padding: 15px 0px 25px 0px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:23%;
	margin: 0 1%;
}
#stacks_out_3543_page0 {
	width: 44%;
}

#stacks_in_3543_page0 {
	margin: 0px 0px 20px 30px;
}

#stacks_in_3567_page0 {
	border: solid #666666;
	border-width: 0px 1px 0px 0px;
	padding: 0px 0px 0px 30px;
}

#stacks_in_3495_page0 {
	border: solid #666666;
	border-width: 0px 1px 0px 0px;
	padding: 0px 0px 0px 14px;
}

#stacks_out_3498_page0 {
	width: 74%;
}

#stacks_in_3503_page0 {
	border: solid #666666;
	border-width: 0px 1px 0px 0px;
}
